## pgdg-buildenv 6.pgdg50+1

=== debian/changelog ===
pgdg-buildenv (6.pgdg50+1) lenny-pgdg; urgency=low

  * Rebuild for lenny-pgdg (jenkins-pgdg-buildenv-source-
    distribution=lenny-10, git revision
    595c282ad772eb0f5b8655b5154023fddf758ad1)

 -- apt.postgresql.org autobuilder <myon@debian.org>  Sun, 21 Oct 2012 14:28:03 +0200

pgdg-buildenv (6) sid-pgdg; urgency=low

  * Add eatmydata.
  * Depends: debhelper (>= 8~).

 -- Christoph Berg <myon@debian.org>  Fri, 07 Sep 2012 15:19:15 +0200

pgdg-buildenv (5) sid-pgdg; urgency=low

  * Depend on dependencies of postgresql-server-dev-all instead of the package
    itself. (We should not pull in any libpq or pg_config by default.)
  * Add locales needed by the postgresql-testsuite.

 -- Christoph Berg <myon@debian.org>  Wed, 05 Sep 2012 10:50:14 +0200

pgdg-buildenv (4) sid-pgdg; urgency=low

  * Use the correct syntax: Acquire::Languages "none";

 -- Christoph Berg <myon@debian.org>  Tue, 04 Sep 2012 21:46:53 +0200

pgdg-buildenv (3) sid-pgdg; urgency=low

  * Add Depends: debhelper postgresql-server-dev-all.

 -- Christoph Berg <myon@debian.org>  Tue, 04 Sep 2012 19:42:49 +0200

pgdg-buildenv (2) sid-pgdg; urgency=low

  * Skip downloading apt translations. Suggested by Mika Prokop.

 -- Christoph Berg <myon@debian.org>  Tue, 04 Sep 2012 19:28:50 +0200

pgdg-buildenv (1) sid-pgdg; urgency=low

  * Divert /usr/bin/mandb.

 -- Christoph Berg <myon@debian.org>  Sun, 26 Aug 2012 19:49:11 +0200
