=== debian/control ===
Source: pgdg-buildenv
Section: misc
Priority: optional
Maintainer: Debian PostgreSQL Maintainers <pkg-postgresql-public@lists.alioth.debian.org>
Uploaders: Christoph Berg <myon@debian.org>
Standards-Version: 3.9.3
Build-Depends: debhelper (>= 8~)
Vcs-Browser: https://github.com/ChristophBerg/pgdg-buildenv
Vcs-Git: git://github.com/ChristophBerg/pgdg-buildenv.git

Package: pgdg-buildenv
Architecture: all
Depends: debhelper (>= 8~),
 fakeroot,
 eatmydata,
# dependencies of postgresql-server-dev-all:
 postgresql-common (>= 117~), lsb-release, dctrl-tools,
# testsuite:
 hunspell-en-us, locales, net-tools
Description: metapackage to install in pgdg cowbuilder chroots
 metapackage to install in pgdg cowbuilder chroots
