## pgdg-buildenv 11.pgdg10.4+1

=== debian/changelog ===
pgdg-buildenv (11.pgdg10.4+1) lucid-pgdg; urgency=low

  * Rebuild for lucid-pgdg (jenkins-pgdg-buildenv-source-
    distribution=lucid-14, git revision
    209765b9016cffb370bc7e2b72f965428e13e4b7)

 -- apt.postgresql.org autobuilder <myon@debian.org>  Sat, 01 Feb 2014 23:50:39 +0100

pgdg-buildenv (11) sid-pgdg; urgency=medium

  * Add logrotate.

 -- Christoph Berg <myon@debian.org>  Sat, 01 Feb 2014 23:45:52 +0100

pgdg-buildenv (10) sid-pgdg; urgency=medium

  * Add newpid.

 -- Christoph Berg <christoph.berg@credativ.de>  Thu, 09 Jan 2014 11:28:17 +0100

pgdg-buildenv (9) sid-pgdg; urgency=medium

  * Update sources.list and apt preferences.

 -- Christoph Berg <myon@debian.org>  Thu, 26 Dec 2013 18:03:14 +0200

pgdg-buildenv (8) sid-pgdg; urgency=medium

  * Add autopkgtest.
  * Install /etc/postgresql-common/createcluster.conf.
  * Install /etc/apt/apt.conf.d/20norecommends.

 -- Christoph Berg <myon@debian.org>  Thu, 26 Dec 2013 16:51:07 +0200

pgdg-buildenv (7) sid-pgdg; urgency=low

  * Add netcat-openbsd.

 -- Christoph Berg <myon@debian.org>  Sun, 16 Dec 2012 15:48:54 +0100
