## pgdg-buildenv 11.pgdg12.4+1

=== debian/changelog ===
pgdg-buildenv (11.pgdg12.4+1) precise-pgdg; urgency=low

  * Rebuild for precise-pgdg (jenkins-pgdg-buildenv-source-
    distribution=precise-14, git revision
    209765b9016cffb370bc7e2b72f965428e13e4b7)

 -- apt.postgresql.org autobuilder <myon@debian.org>  Sat, 01 Feb 2014 23:50:44 +0100
