## pgdg-buildenv 11.pgdg14.04+1

=== debian/changelog ===
pgdg-buildenv (11.pgdg14.04+1) trusty-pgdg; urgency=low

  * Rebuild for trusty-pgdg (jenkins-pgdg-buildenv-source-
    distribution=trusty-14, git revision
    209765b9016cffb370bc7e2b72f965428e13e4b7)

 -- apt.postgresql.org autobuilder <myon@debian.org>  Sat, 01 Feb 2014 23:50:35 +0100
