## pgdg-buildenv 11.pgdg60+1

=== debian/changelog ===
pgdg-buildenv (11.pgdg60+1) squeeze-pgdg; urgency=low

  * Rebuild for squeeze-pgdg (jenkins-pgdg-buildenv-source-
    distribution=squeeze-14, git revision
    209765b9016cffb370bc7e2b72f965428e13e4b7)

 -- apt.postgresql.org autobuilder <myon@debian.org>  Sat, 01 Feb 2014 23:50:48 +0100
