## pgdg-buildenv 11.pgdg+1

=== debian/changelog ===
pgdg-buildenv (11.pgdg+1) sid-pgdg; urgency=low

  * Rebuild for sid-pgdg (jenkins-pgdg-buildenv-source-distribution=sid-
    14, git revision 209765b9016cffb370bc7e2b72f965428e13e4b7)

 -- apt.postgresql.org autobuilder <myon@debian.org>  Sat, 01 Feb 2014 23:50:30 +0100
