## pgdg-buildenv 14.pgdg10.4+1

=== debian/changelog ===
pgdg-buildenv (14.pgdg10.4+1) lucid-pgdg; urgency=low

  * Rebuild for lucid-pgdg (jenkins-pgdg-buildenv-source-
    distribution=lucid-21, git revision
    6145261c8f02432d6020eff4a14114937ec2e535)

 -- apt.postgresql.org autobuilder <myon@debian.org>  Wed, 19 Feb 2014 12:29:18 +0100

pgdg-buildenv (14) sid-pgdg; urgency=medium

  * Fix postinst to exit cleanly.

 -- Christoph Berg <christoph.berg@credativ.de>  Wed, 19 Feb 2014 12:28:22 +0100

pgdg-buildenv (13) sid-pgdg; urgency=medium

  * Bump dh minimum version to 9.
  * Depend on dpkg-dev (>= 1.16.1~) | hardening-wrapper (lucid needs h-w).
  * Install locales for the PostgreSQL testsuite.

 -- Christoph Berg <christoph.berg@credativ.de>  Wed, 19 Feb 2014 12:14:42 +0100

pgdg-buildenv (12) sid-pgdg; urgency=medium

  * Use local approx cache on buildhost.

 -- Christoph Berg <christoph.berg@credativ.de>  Mon, 17 Feb 2014 16:56:24 +0100
