## pgdg-buildenv 14.pgdg60+1

=== debian/changelog ===
pgdg-buildenv (14.pgdg60+1) squeeze-pgdg; urgency=low

  * Rebuild for squeeze-pgdg (jenkins-pgdg-buildenv-source-
    distribution=squeeze-21, git revision
    6145261c8f02432d6020eff4a14114937ec2e535)

 -- apt.postgresql.org autobuilder <myon@debian.org>  Wed, 19 Feb 2014 12:29:14 +0100
