=== debian/control ===
--- 
+++ 
@@ -12,11 +12,13 @@
 Package: pgdg-buildenv
 Architecture: all
 Depends: ${misc:Depends},
- debhelper (>= 8~),
+ debhelper (>= 9~),
  fakeroot,
  eatmydata,
 # dependencies of postgresql-server-dev-all:
  postgresql-common (>= 117~), lsb-release, dctrl-tools,
+# postgresql
+ dpkg-dev (>= 1.16.1~) | hardening-wrapper,
 # testsuite:
  hunspell-en-us, locales, logrotate, net-tools, netcat-openbsd,
 # autopkgtest
