## pgdg-buildenv 33~59.git740ca47.pgdg16.04+1

=== debian/changelog ===
pgdg-buildenv (33~59.git740ca47.pgdg16.04+1) xenial-pgdg; urgency=medium

  * Rebuild for xenial-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Thu, 20 Aug 2020 14:56:05 +0200

pgdg-buildenv (33) UNRELEASED; urgency=medium

  * Do UNRELEASED builds.

 -- Christoph Berg <myon@debian.org>  Thu, 20 Aug 2020 14:56:05 +0200

pgdg-buildenv (32) sid-pgdg; urgency=medium

  * Scrap adt-sbuild changes, didn't work.

 -- Christoph Berg <myon@debian.org>  Tue, 18 Aug 2020 15:45:45 +0200

pgdg-buildenv (31) sid-pgdg; urgency=medium

  * adt-sbuild: Look at DEB_PACKAGE instead of PACKAGE.

 -- Christoph Berg <myon@debian.org>  Tue, 18 Aug 2020 15:33:10 +0200

pgdg-buildenv (30) sid-pgdg; urgency=medium

  * adt-sbuild: Install plpython3 for postgresql-multicorn.

 -- Christoph Berg <myon@debian.org>  Tue, 18 Aug 2020 14:57:46 +0200

pgdg-buildenv (29) sid-pgdg; urgency=medium

  * Move "Destroy all schroot sessions on reboot" to ansible.
  * Install gdb in chroots.

 -- Christoph Berg <myon@debian.org>  Fri, 17 Jul 2020 14:22:43 +0200

pgdg-buildenv (28) sid-pgdg; urgency=medium

  * Destroy all schroot sessions on reboot.

 -- Christoph Berg <myon@debian.org>  Wed, 30 Oct 2019 16:24:47 +0100

pgdg-buildenv (27) sid-pgdg; urgency=medium

  * Move llvm/clang dependency from pgdg-buildenv to sbuild-update.
  * Remove sudoers.d override obsolete since debhelper 8.
    Thanks to nthykier for pointing this out!

 -- Christoph Berg <myon@debian.org>  Thu, 18 Jul 2019 21:28:19 +0200

pgdg-buildenv (26) sid-pgdg; urgency=medium

  * Install lintian in chroots, sbuild installs it anyway.
  * Install clang and llvm-dev.
  * Check that pgdg-buildenv is installable.

 -- Christoph Berg <myon@debian.org>  Thu, 18 Jul 2019 16:09:02 +0200

pgdg-buildenv (25) sid-pgdg; urgency=medium

  * Always use our postgresql-common packages.

 -- Christoph Berg <christoph.berg@credativ.de>  Mon, 15 Oct 2018 16:36:15 +0200

pgdg-buildenv (24) sid-pgdg; urgency=medium

  * adt-sbuild: Set LC_ALL=C.UTF-8 in old adt-run interface.

 -- Christoph Berg <christoph.berg@credativ.de>  Mon, 25 Jun 2018 10:55:19 +0200

pgdg-buildenv (23) sid-pgdg; urgency=medium

  * Install pkg-perl-autopkgtest.

 -- Christoph Berg <christoph.berg@credativ.de>  Wed, 30 May 2018 15:18:03 +0200

pgdg-buildenv (22) sid-pgdg; urgency=medium

  * Install autodep8, and run autopkgtest unconditionally.

 -- Christoph Berg <christoph.berg@credativ.de>  Fri, 01 Dec 2017 13:42:34 +0100

pgdg-buildenv (21) sid-pgdg; urgency=medium

  * Update adt-sbuild to support /usr/bin/autopkgtest.

 -- Christoph Berg <christoph.berg@credativ.de>  Tue, 19 Sep 2017 11:22:40 +0200

pgdg-buildenv (20) sid-pgdg; urgency=medium

  * Update sbuild-pgdg-components to use sudo only when necessary.

 -- Christoph Berg <myon@debian.org>  Wed, 06 Sep 2017 18:14:57 +0200

pgdg-buildenv (19) sid-pgdg; urgency=medium

  * Add libfile-fcntllock-perl.

 -- Christoph Berg <myon@debian.org>  Sat, 27 Aug 2016 13:11:57 +0200

pgdg-buildenv (18) sid-pgdg; urgency=medium

  * Add aptitude.

 -- Christoph Berg <christoph.berg@credativ.de>  Mon, 11 Jan 2016 11:17:43 +0100

pgdg-buildenv (17) sid-pgdg; urgency=medium

  * Add build-essential.
  * Don't install sources.list.d/pgdg.list from here, we can't easily figure
    out the current release name from the postinst because sid has "jessie" in
    there.
  * Add /usr/bin/adt-sbuild and sbuild-pgdg-components.
  * Add sudo and /etc/sudoers.d/sbuild.
  * Add /usr/sbin/policy-rc.d.
  * createcluster.conf: Set create_main_cluster = false.
  * Merge repository into pgapt.git.

 -- Christoph Berg <myon@debian.org>  Sat, 10 Oct 2015 15:27:33 +0200

pgdg-buildenv (16) sid-pgdg; urgency=medium

  * Add /etc/dpkg/dpkg.cfg.d/01unsafeio.

 -- Christoph Berg <myon@debian.org>  Tue, 06 Jan 2015 19:55:41 +0100

pgdg-buildenv (15) sid-pgdg; urgency=medium

  * Pin the pgdg repos to 500 so we don't miss newer distribution packages.

 -- Christoph Berg <myon@debian.org>  Fri, 26 Sep 2014 17:36:16 +0200
