=== debian/control ===
Source: pgdg-buildenv
Section: misc
Priority: optional
Maintainer: Debian PostgreSQL Maintainers <pkg-postgresql-public@lists.alioth.debian.org>
Uploaders: Christoph Berg <myon@debian.org>
Standards-Version: 4.5.0
Build-Depends: debhelper (>= 9~)
Vcs-Browser: https://git.postgresql.org/gitweb/?p=pgapt.git
Vcs-Git: https://git.postgresql.org/git/pgapt.git
Homepage: https://apt.postgresql.org/

Package: pgdg-buildenv
Architecture: all
Depends: ${misc:Depends},
 aptitude,
 build-essential,
 debhelper (>= 9~),
 fakeroot,
 eatmydata,
 libfile-fcntllock-perl,
# dependencies of postgresql-server-dev-all:
 postgresql-common (>= 117~), lsb-release, dctrl-tools,
# postgresql
 dpkg-dev (>= 1.16.1~) | hardening-wrapper,
 ${clang}, ${llvm-dev},
# testsuite:
 hunspell-en-us, locales, logrotate, net-tools, netcat-openbsd,
# autopkgtest
 autodep8, pkg-perl-autopkgtest,
 autopkgtest, newpid, sudo,
 gdb,
 lintian,
Description: metapackage to install in pgdg build chroots
 metapackage to install in pgdg build chroots for apt.postgresql.org
