## pgdg-buildenv 33~67.git7430eda.pgdg20.04+1

=== Makefile ===
all:
	$(MAKE) -C jenkins
	$(MAKE) -C repo
