=== jenkins/Makefile ===
--- 
+++ 
@@ -38,7 +38,10 @@
 SCRIPTS = adt-sbuild adtsummary2junit approx-reset.sh builddebcheck-pgapt debcheck-pgapt dput-pgdg generate-pgdg-source newpid-netns pgdg-autopkgtest postgresql-testsuite sbuild-package sbuild-update.sh
 INST_SCRIPTS = $(patsubst %, /usr/local/bin/%, $(SCRIPTS))
 
-install: $(INST_SCRIPTS)
+install: $(INST_SCRIPTS) /etc/schroot/chroot.d/sbuild.conf
 
 /usr/local/bin/%: %
 	install $< $@
+
+/etc/schroot/chroot.d/sbuild.conf: ../pgapt.conf schroot-config.sh
+	./schroot-config.sh | sudo tee $@
