=== debian/changelog ===
pgdg-buildenv (33~67.git7430eda.pgdg20.04+1) focal-pgdg; urgency=medium

  * Rebuild for focal-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Thu, 20 Aug 2020 14:56:05 +0200
