=== debian/control ===
--- 
+++ 
@@ -29,6 +29,5 @@
  autodep8, pkg-perl-autopkgtest,
  autopkgtest, newpid, sudo,
  gdb,
- lintian,
 Description: metapackage to install in pgdg build chroots
  metapackage to install in pgdg build chroots for apt.postgresql.org
