## pgdg-buildenv 33~67.git7430eda.pgdg90+1

=== debian/changelog ===
pgdg-buildenv (33~67.git7430eda.pgdg90+1) stretch-pgdg; urgency=medium

  * Rebuild for stretch-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Thu, 20 Aug 2020 14:56:05 +0200
