## pgdg-buildenv 33.pgdg21.10+~20220722.1645.g44c74e7

=== debian/changelog ===
pgdg-buildenv (33.pgdg21.10+~20220722.1645.g44c74e7) impish-pgdg; urgency=medium

  * Rebuild for impish-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Thu, 20 Aug 2020 14:56:05 +0200
