## pgdg-buildenv 33.pgdg25.04+~20250216.1556.gd3037f7

=== Makefile ===
all:
	$(MAKE) -C jenkins
	$(MAKE) -C repo

install:
	$(MAKE) -C jenkins install
