=== debian/control ===
--- 
+++ 
@@ -3,21 +3,22 @@
 Priority: optional
 Maintainer: Debian PostgreSQL Maintainers <pkg-postgresql-public@lists.alioth.debian.org>
 Uploaders: Christoph Berg <myon@debian.org>
-Standards-Version: 4.5.0
-Build-Depends: debhelper (>= 9~)
-Vcs-Browser: https://git.postgresql.org/gitweb/?p=pgapt.git
-Vcs-Git: https://git.postgresql.org/git/pgapt.git
+Standards-Version: 4.7.0
+Build-Depends: debhelper (>= 13~)
+Vcs-Browser: https://salsa.debian.org/postgresql/apt.postgresql.org
+Vcs-Git: https://salsa.debian.org/postgresql/apt.postgresql.org.git
 Homepage: https://apt.postgresql.org/
 
 Package: pgdg-buildenv
 Architecture: all
 Depends: ${misc:Depends},
  aptitude,
+ architecture-properties,
  build-essential,
- debhelper (>= 9~),
+ debhelper (>= 13~),
  fakeroot,
- eatmydata,
  libfile-fcntllock-perl,
+ ucf,
 # dependencies of postgresql-server-dev-all:
  postgresql-common (>= 117~), lsb-release, dctrl-tools,
 # postgresql
