## pgdg-buildenv 33.pgdg90+~20220808.1045.g943b420

=== debian/changelog ===
pgdg-buildenv (33.pgdg90+~20220808.1045.g943b420) stretch-pgdg; urgency=medium

  * Rebuild for stretch-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Thu, 20 Aug 2020 14:56:05 +0200
