## pgdg-buildenv 33.pgdg110+~20220813.1045.g78a2822

=== debian/changelog ===
pgdg-buildenv (33.pgdg110+~20220813.1045.g78a2822) bullseye-pgdg; urgency=medium

  * Rebuild for bullseye-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Thu, 20 Aug 2020 14:56:05 +0200
