=== debian/rules ===
--- 
+++ 
@@ -19,5 +19,8 @@
 #	    esac ;; \
 #	esac
 
+override_dh_auto_build override_dh_auto_test override_dh_auto_install:
+	# nothing to do for pgdg-buildenv
+
 %:
 	dh $@
