## pgdg-buildenv 33.pgdg+~20220813.1045.g78a2822

=== jenkins/Makefile ===
--- 
+++ 
@@ -14,18 +14,20 @@
 	mv output.tmp output.new
 	test -d output.old && diff -urp output.old output.new || true
 
-update: $(HOME)/.config/jenkins_jobs/jenkins_jobs.ini
+update:
 	@echo "*** Updating Jenkins from $(JOBS) ***"
 	$(JJB) update $(JOBS)
 
+update-pgdgbuild:
+	@echo "*** Updating Jenkins from $(JOBS) ***"
+	$(JJB) --conf jenkins_jobs.ini update $(JOBS)
+
 # package lists
-lists: packages packages.modules packages.betatests packages.backports packages.backports_runtime
+lists: packages packages.modules packages.backports packages.backports_runtime
 packages: pgapt-jobs.yaml
 	perl -wle 'use YAML::Syck; $$y = LoadFile("pgapt-jobs.yaml"); foreach $$p (@$$y) { print $$p->{project}->{name} if $$p->{project}->{name} }' | grep -v '^upgrade-' | LC_ALL=C sort > $@
 packages.modules: pgapt-jobs.yaml # packages that build PG modules for "beta"
 	perl -wle 'use YAML::Syck; $$y = LoadFile("pgapt-jobs.yaml"); foreach $$p (@$$y) { print $$p->{project}->{name} if $$p->{project}->{name} and $$p->{project}->{jobs}->[0] =~ /[+-]beta/ }' | LC_ALL=C sort > $@
-packages.betatests: pgapt-jobs.yaml # packages that build PG modules for "beta"
-	perl -wle 'use YAML::Syck; $$y = LoadFile("pgapt-jobs.yaml"); foreach $$p (@$$y) { print $$p->{project}->{name} if $$p->{project}->{name} and $$p->{project}->{jobs}->[0] =~ /git/ and $$p->{project}->{jobs}->[0] !~ /-only/ }' | LC_ALL=C sort > $@
 packages.%: pgapt-jobs.yaml
 	perl -wle 'use YAML::Syck; $$y = LoadFile("pgapt-jobs.yaml"); foreach $$p (@$$y) { print $$p->{project}->{name} if $$p->{project}->{$*} or $$p->{project}->{"<<"}->{$*} }' | LC_ALL=C sort > $@
