## pgdg-buildenv 33.pgdg+~20240914.1633.g6a6df75

=== jenkins/Makefile ===
--- 
+++ 
@@ -23,11 +23,13 @@
 	$(JJB) --conf jenkins_jobs.ini update $(JOBS)
 
 # package lists
-lists: packages packages.modules packages.backports packages.backports_runtime
+lists: packages packages.modules packages.betatests packages.backports packages.backports_runtime
 packages: pgapt-jobs.yaml
 	perl -wle 'use YAML::Syck; $$y = LoadFile("pgapt-jobs.yaml"); foreach $$p (@$$y) { print $$p->{project}->{name} if $$p->{project}->{name} }' | grep -v '^upgrade-' | LC_ALL=C sort > $@
 packages.modules: pgapt-jobs.yaml # packages that build PG modules for "beta"
 	perl -wle 'use YAML::Syck; $$y = LoadFile("pgapt-jobs.yaml"); foreach $$p (@$$y) { print $$p->{project}->{name} if $$p->{project}->{name} and $$p->{project}->{jobs}->[0] =~ /[+-]beta/ }' | LC_ALL=C sort > $@
+packages.betatests: pgapt-jobs.yaml # packages that build PG modules for "beta"
+	perl -wle 'use YAML::Syck; $$y = LoadFile("pgapt-jobs.yaml"); foreach $$p (@$$y) { print $$p->{project}->{name} if $$p->{project}->{name} and $$p->{project}->{jobs}->[0] =~ /git/ and $$p->{project}->{jobs}->[0] !~ /-only/ }' | LC_ALL=C sort > $@
 packages.%: pgapt-jobs.yaml
 	perl -wle 'use YAML::Syck; $$y = LoadFile("pgapt-jobs.yaml"); foreach $$p (@$$y) { print $$p->{project}->{name} if $$p->{project}->{$*} or $$p->{project}->{"<<"}->{$*} }' | LC_ALL=C sort > $@
