=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Uploaders: Christoph Berg <myon@debian.org>
 Standards-Version: 4.7.0
 Build-Depends: debhelper (>= 13~)
-Vcs-Browser: https://salsa.debian.org/postgresql/apt.postgresql.org
-Vcs-Git: https://salsa.debian.org/postgresql/apt.postgresql.org.git
+Vcs-Browser: https://git.postgresql.org/gitweb/?p=pgapt.git
+Vcs-Git: https://git.postgresql.org/git/pgapt.git
 Homepage: https://apt.postgresql.org/
 
 Package: pgdg-buildenv
