=== debian/tests/control ===
Depends: @
Test-Command: /bin/true
